.detail-nav-wrap{
	padding: 29px 0 22px;
}
.detail-nav-wrap ul{
	font-size: 0;
	text-align: center;
}
.detail-nav-wrap li{
	display: inline-block;
	width: 467px;
	height: 92px;
	margin: 0 15px;
	cursor: pointer;
	cursor: hand;
}
.detail-nav-wrap li:first-child{
	background: url(../img/detail/img1.png) no-repeat center top;
}
.detail-nav-wrap li:first-child.active{
	background: url(../img/detail/img1-select.png) no-repeat center top;
}
.detail-nav-wrap li:first-child + li{
	background: url(../img/detail/img2.png) no-repeat center top;
}
.detail-nav-wrap li:first-child + li.active{
	background: url(../img/detail/img2-select.png) no-repeat center top;
}
.detail-content-wrap{
	padding-bottom: 50px;
}
.detail-content-wrap .person-content{
	padding: 0 70px 0 40px;
}
.detail-content-wrap .text-content{
	padding: 0 75px;
}
.nav-content{
	display: none;
}
.nav-content.active{
	display: block;
}
.nav-content img{
	float: left;
}
.nav-content .text-wrap{
	float: right;
	width: 565px;
	padding-top: 30px;
}
.nav-content .text-wrap .name,
.nav-content .text-wrap .position{
	font-size: 20px;
	line-height: 24px;
	font-weight: 600;
}
.nav-content .text-wrap .position{
	margin-bottom: 25px;
}
.nav-content .text-list{
	font-size: 16px;
	line-height: 26px;
	text-indent: 32px;
	text-align: justify;
	margin-bottom: 5px;
}
.nav-content .text-list.noIndent{
	text-indent: 0;
}
.nav-content .img-list{
	margin: 10px 0;
	overflow: hidden;
}
.nav-content .img-list img{
	max-width: 100%;
	margin: 0 auto;
	float: initial;
}
.nav-content .text-main .link-wrap a{
	margin: 5px 0;
	text-decoration: underline;
	color: #044ca5;
}
.nav-content .content-tit{
	font-size: 30px;
	line-height: 50px;
	font-weight: 600;
	text-align: center;
	margin-bottom: 15px;
}
.nav-content .content-list{
	font-size: 16px;
	line-height: 26px;
	text-indent: 32px;
	text-align: justify;
	margin-bottom: 5px;
}







